#pragma once
#include "EntityState.h"
extern const int CS_KingSTATENAME_STAND;
class CS_KingStand :
    public EntityState
{
public:
    CS_KingStand();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    int wink_counter = 0;
};

